## EImageChooserDialog EImageChooserDialog |

## Functions

GtkWidget * | e_image_chooser_dialog_new ()
GFile * | e_image_chooser_dialog_run ()

## Description

## Functions

### e_image_chooser_dialog_new ()

    GtkWidget *
    e_image_chooser_dialog_new (const gchar *title,
                                GtkWindow *parent);

`e_image_chooser_dialog_new` is deprecated and should not be used in newly-written code.

### e_image_chooser_dialog_run ()

    GFile *
    e_image_chooser_dialog_run (EImageChooserDialog *dialog);

`e_image_chooser_dialog_run` is deprecated and should not be used in newly-written code.

## Types and Values